Subject: Re: bug#12635: A usability issue with the save dialog box

From: Leo <[email-masked]>
Date: Sat, 13 Oct 2012 18:29:09 +0800

On 2012-10-13 16:02 +0800, Alex Hanif wrote:
> I am a usability designer based in Stockholm and I would like to
> suggest a few improvements to the Emacs save dialog. I have motivated
> my suggestion and put up an image of the suggested solution on my
> blog: 
> http://user.wordpress.com/2012/10/13/emacs-has-a-confusing-save-dialogue-
> box/  Please let me know if I can help improve Emacs.

Yep, that is probably the worst design on earth and fortunately most
people don't use it.

Leo